Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Catmandu-MARC

Prerequisites

Catmandu-MARC declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catmandu0.01Catmandu-0.9210131.43
MARC::File::XML0.93MARC-XML-1.0.3122.86
MARC::Record2.000003MARC-Record-2.0.6125.71
Moo0.009011Moo-1.007000134.29
perlv5.10.0perl0.00

Catmandu-MARC declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Software::License00.00
Test::Exception00.00
Test::More00.00

Catmandu-MARC declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.40Module-Build-0.4211134.285714285714